prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@

Name: cgwdengine
Description: Library for CGWD Engines
Version: @VERSION@

Requires: @CGWD_REQUIRES@
Libs: @CGWD_LIBS@
Cflags: @CGWD_CFLAGS@ -I${includedir}/cgwd
